Bug 46330 - Lilo Configuration confusing
Lilo Configuration confusing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 16:46 EDT by Tammy Fox
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 14:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2001-06-27 16:46:28 EDT
The frame title currently titled Lilo Configuration
(which should be called Boot Loader Configuration)
needs to gray out the LILO options if Install
Bootloader is selected so it is clear which
are LILO options and which are Grub options,
and vice versa - the Grub options should be grayed
out if LILO is selected.

Also, Install boot loader should read
Install Grub boot loader so that it is clear
which you are choosing.
Comment 1 Brent Fox 2001-06-29 18:31:00 EDT
This screen is pretty bad on the whole.
Comment 2 Milan Kerslager 2001-06-30 05:24:24 EDT
Also it is impossible to select default preffered boot image by clicking on the 
apropriate line (with this image). One must select proper line and then click 
in the other dialog line above (something like 'select this as default image'). 
A little bit... non-intuitive :-)
Comment 3 Brent Fox 2001-07-02 11:12:14 EDT
Yeah...like I said, this screen needs a facelift.  Badly.
Comment 4 Michael Fulbright 2001-07-02 11:37:33 EDT
Please work on a glade mockup of a better layout. I don't want to have to change
the glue code for the screen - just try rearranging and maybe adding some text
to the screen to make it clearer.
Comment 5 Brent Fox 2001-07-05 14:15:23 EDT
I have made some minor changes that should help a little.  There's not time to
fix it properly at the moment.

Note You need to log in before you can comment on or make changes to this bug.